<?php
	require("session_check.php");	
	require("../foundation/aintegral.php");
	require("../foundation/adata_count.php");

	//语言包引入
	$m_langpackage=new modulelp;
	
	//变量取得
	$mess_id=short_check(get_argg('mid'));
	$fu_id=short_check(get_argg('fu_id'));
	$to_uid=short_check(get_argg('to_uid'));

	//数据表定义区
	$t_table=$tablePreStr."msgboard";

	$dbo = new dbex;
	//读写分离定义函数
	dbtarget('w',$dbServs);

	//删除评论
	$sql = "delete from $t_table where mess_id=$mess_id";
	if($dbo -> exeUpdate($sql)){
		increase_integral($dbo,$int_del_com_msg,$fu_id);
		update_count($dbo,$to_uid,"msg_num",-1);
		echo $m_langpackage->m_del_suc;
	}
?>
